@import url('https://fonts.googleapis.com/css?family=Great+Vibes|Raleway:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Asap:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Handlee');

/* font-family: 'Roboto', sans-serif; 

    font-family: 'Great Vibes', cursive;
    font-family: 'Asap', sans-serif;
    font-family: 'Raleway', sans-serif; font-family: 'Handlee', cursive;

*/

body{font-family: 'Raleway', sans-serif; color:#3b3a3a; font-weight: 400;}
a{transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; }

.video-responsive {padding-bottom:0px;position: relative;width: 100%; overflow:hidden;}

#page-top .canvas,#page-top .video {left: 0;position: absolute;top: 0; background: #000;z-index: 5;}

/* header */
.home .header {background: #f6f6f6;padding: 0px 0 10px 0; /*top:-60px;*/ transition:all 0.3s ease-in-out 0s; position:absolute; z-index:9999; top:0px; width:100%;}
.header {background: #f6f6f6;padding: 0px 0 10px 0; /*top:-60px;*/ transition:all 0.3s ease-in-out 0s; position:unset; z-index:9999; top:0px; width:100%;}
.blog .header{ position:unset; }
.single-post .header{ position:unset; }
.search .header{ position:unset; }

.header.sticky{position:fixed; z-index:9999; top:0px; width:100%; left:0px;}
.navbar-custom{margin:0px; background-color:transparent;}
.navbar-custom .navbar-brand {  font-size: 30px;}
.navbar-right {  margin:20px 0 0;}
.nav > li > a {  display: block;  padding: 10px 12px;  position: relative; 
font-size:14px;}
.navbar-nav > li:last-child a {padding-right: 0;} 


.navbar-nav .sub-menu li {display: inline-block;width: 100%;}
.navbar-nav .sub-menu li a {display: inline-block;padding: 10px 20px;}

.navbar-nav .navbar-custom .nav li a {color: #666666;font-weight: 400;letter-spacing: 0;text-transform: uppercase;}



.page-scroll.btn {bottom: 4%;color: #ffffff;font-size: 30px;left: 50%;line-height: 20px;margin: 0 0 0 -15px;position: absolute;}
.page-scroll.btn:hover{color:#5474ed;}

.home-banner {position: relative;}
.home-banner .slide-caption {left: 0;padding: 0 15px;position: absolute;right: 0;text-align: center;top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%);z-index: 9;}
.home-banner .slide-caption h3{color: #fff;  display: block; font-size: 40px;  font-weight: 600;  margin: 0 auto 10px;  max-width: 900px;  padding: 10px;  text-shadow: 1px 1px 4px #303030;  text-transform: uppercase;
font-family: 'Asap', sans-serif;}

.slide-caption p {color: #ffffff;font-size: 24px;text-shadow: 1px 1px 4px #333333; margin: 0 auto 25px; display: block; max-width: 900px; font-family: 'Asap', sans-serif;}
.btn-row .btn {margin: 5px;max-width: 210px;width: 100%;}

.section-heading {  color: #b6b6b6;  letter-spacing:3px; font-size: 50px;  margin: 10px 0 40px;  padding: 0 0 30px;  position: relative;}
.section-heading:before{  background: #5474ed;  bottom: 0;  content: "";  height: 9px;  left: 50%;  margin: 0 0 0 -60px;  position: absolute;  width: 120px;}

/* service section start*/
.service_wrap img {  max-width: 100%;}
.service_wrap .service_info {  background: #f7f7f7;  display: inline-block;  padding: 15px 25px;  text-align: left;  width: 100%; min-height:340px;}
.service-heading {  color: #333333;  margin: 15px 0;  text-transform: none; max-width:80%;}

.testimonial-section{background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-position:50% 0px; background-size:cover !important; position:relative;}
.testimonial-section:before{background: rgba(0, 0, 0, 0) url("../images/pattern.png") repeat; content:"";
  height: 100%;  left: 0;  overflow: hidden;  position: absolute;  top: 0;  width: 100%;}

.testimonial-slide {display: block;margin: 80px auto;max-width: 800px;text-align: center; position:relative; z-index:9;}  
.testimonial-slide .testimonial-icon {background:#f3a421;border: 2px solid #ffffff;border-radius: 50%;color: #ffffff;display: inline-block;font-size: 20px;height: 50px;line-height: 47px;margin: 0 0 30px;padding: 0;width: 50px;}
.testimonial-slide h3 {color: #ffffff;font-size: 30px;font-weight: 700;margin: 10px 0 20px;text-transform: uppercase;}
.testimonial-slide .item p {border-bottom: 1px solid #f3a421;border-top: 1px solid #f3a421;color: #ffffff;display: inline-block;font-style: italic;max-width: 95%;padding: 15px 0;}
.testimonial-slide .item .author-name {color: #ffffff;display: inline-block;font-weight: 600;width: 100%;}

.testimonial-carousel {padding: 0 40px;}  
.owl-nav > div {  background: #af5f3f;  border-radius: 50%;  color: #ffffff;  font-size: 30px;  height: 35px;  left: 0;  line-height: 30px;  position: absolute;  text-align: center;  width: 35px; top:50%; margin-top:-18px;}
.owl-nav .owl-next {left: auto;right: 0;}

.chanting_section {background: #f6f6f6; padding-bottom:0px; }
.kit_section{padding: 130px 0px;background-position: bottom center !important;}
.day_chant_section{background:url(../images/workshop-bg.jpg) no-repeat bottom center; background-size:cover;}
/*.chanting-left{background:url(../images/logobranding.png) no-repeat center center; background-size:auto 100%;}*/
.chanting-row {  min-height: 350px;  padding:260px 540px 261px 40px;  position: relative;  text-align: center;}
.chanting-row img {bottom: 0;max-width: 540px;position: absolute;right: 0;}

.btn {background: transparent;border-radius: 0;color:#1d3265;display: inline-block;font-size: 18px;font-weight:400;letter-spacing:0px;text-transform: uppercase;
border: 1px solid #1d3265;}
.btn:hover{color: #fff; background:#1d3265;}

.chanting-row .btn{width:100%; max-width:250px; margin-top:20px;}

.chanting-row.left_img {padding: 30px 40px 30px 430px;}
.chanting-row.left_img > img {bottom: -40px;left: 0;max-width: 380px;right: auto;}
.kit_section .chanting-row.left_img > img {left: -40px;max-width: 450px;}

.already_chanting{background:#fff;}
.white-box {background: #ffffff;padding:0px;text-align: center; min-height: 300px;}
.chant-col img {  max-width: 100%;}
.chant-col h3 {margin:10px 0px; /*background:url(../images/t-bg.png) no-repeat left center;*/ padding:5px 5px 5px 40px; display:inline-block; color:#333; font-weight: 400;}
.chant-col p {color: #666666;}  
.chant-col .btn {margin-top: 20px;}

.title_head{margin:0 0 30px;}
.title_head .title:before{background: #125a5a ;}
.title_head p {font-size:16px; color:#666;}

/* service section  end*/
.full-page{position:relative;}
/* four section */

/* about section */
.about_section{background:#f6f6f6; display:inline-block; width:100%; margin:0 0 0px; padding:50px 0px; text-align:center;}
.about_section p {color: #3b3a3a;font-size: 16px;line-height: 1.9;}
.about_section p span{ color: #E16F00 ;}

.title {color:#608dae;display: inline-block;font-size:36px;margin: 10px 0 20px;padding: 0 0 10px;position: relative;text-align: center;
text-transform: none;width: 100%; font-weight:600;font-family: 'Asap', sans-serif;}
.title::before {background:#125A5A;bottom: -4px;content: "";height: 4px;left: 50%;margin: 0 0 0 -40px;position: absolute;width: 80px;}

.already_chanting .title,
.already_chanting .title + p,
.day_chant_section .title{font-family: 'Handlee', cursive;}
.blog-section .title  b,
.gallery_section .title b,
.kit_section .title b,
.gift-section .title b{color: #467F9A; font-weight: 600;}
.gift-section .title {color: #467f9a;}
.music_section .title{color: #636363;}
.music_section .title b{color: #608dae;font-weight: 600;}
.blog-section .title, .gallery_section .title, .kit_section .title{color: #636363}

.title-head p {font-size:16px; text-align:center; }
.title-head p span{color:#E16F00;}
/* gift section */
.gift-section {background: #fff ;text-align: center;width: 100%;}
.gift-col img {max-width: 80px;}
.gift-section h4{color: #467f9a;font-weight: 700; text-transform:uppercase; font-size: 16px;}

.testi-team {background: #f6f6f6;}
.team-head {margin: 0 0 40px;}
.team-head p {font-size: 20px;text-align: center;}
.w_box {background: #ffffff;box-shadow: 0 0 8px #cccccc;padding: 15px;}
.team_column{text-align:center;}
.team_column img {max-width: 100%;}
.team_column h4 {color: #1960ab;font-weight: 700;margin: 20px 0 10px;}

/* newsletter section */
.homepage-newletter {display: inline-block;padding:70px 0; width: 100%; background:#efefef; margin-bottom: -6px;}
.news_row {align-items: center;}
.news-left {padding:0px;position: relative;}
.news-left h4 {color: #333333;font-size: 16px;letter-spacing:1px;margin: 0;text-transform: uppercase;}
.news-left p {color: #999999;margin: 0;}
.news_form form {position: relative;width: 100%;}
.news_form input[type="email"] {background: #fff;border: 1px solid #cfd8dc;color: #999999;font-size: 13px;height: 45px;letter-spacing: 1px;padding: 6px 10px;text-transform: uppercase;width: 100%;}
.news_form .s_btn{background: #1960ab;border:none;color: #ffffff;height: 45px;padding: 5px 40px 5px 40px;position: absolute;right: 0;text-transform: uppercase;top: 0; font-size:13px;font-weight:700; transition:all 0.3s ease-in-out 0s; cursor:pointer;}
.news_form .s_btn:hover {  background-color: #2970bb;}

/**/
.minded_heart {background: #fff; padding-bottom:0px;}
.minded_left p {font-size: 16px;}
.minded_right{text-align:center;}
.minded_right img {display: block;margin: 0 auto;max-width: 200px;}
.minded_right p {color: #1960ab;font-size: 18px;font-weight: 700;line-height: 1.4;margin: 10px 0 20px;}
.minded-bg{background-size:auto 100% !important; padding:0px 0 80px; }


.gallery_section{padding-bottom:0px; margin:0 0 -6px; background:#f6f6f6;}
.gallery_ul {display: inline-block;list-style-type: none;margin:30px 0px 0;overflow: hidden;padding: 0;width: 100%;}
.gallery_ul li {float: left;margin: 0;overflow: hidden;width: 25%;}
.gallery_ul li img{max-width:100%;}
.gallery_ul li a{display:block; position:relative;}
.gallery_ul li a::before{background: rgba(0, 0, 0, 0.5);bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0; opacity:0; transition:all 0.3s ease-in-out 0s;}
.gallery_ul li a:hover:before{opacity:1;}

.gallery_ul li .glr-caption{position:absolute; left:0px; right:0px; top:50%; color:#fff; transform:translateY(-50%);
-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); text-align:center;}

.glr-caption h4::before {background: #af5f3f;bottom: 0;content: "";height: 3px;left: 50%;margin: 0 0 0 -20px;position: absolute;width: 40px;}
.glr-caption h4 {color: #ffffff;font-size: 22px;margin: 0 0 10px;padding: 0 0 10px;position: relative;text-transform: uppercase;}
.glr-caption p {margin: 0;}

/* new upldate css*/
.gift-btn{margin-top: 40px;}
.sub_text{color:#3b3a3a; font-size: 16px; line-height: 1.9; text-align:center; width:100%; font-family: 'Handlee', cursive; letter-spacing: 0.5px;}
.music_flipper{  height: 520px;  overflow: hidden;  position: relative;  transform-style: preserve-3d;  transition: all 0.6s ease 0s;  width: 100%;
margin: 25px 0px; text-align:center; }
.music-front, .music-back {display: inline-block;height: 520px;width: 100%;backface-visibility: hidden;left: 0;position: absolute;top: 0;transform-style: preserve-3d;transition: all 0.6s ease 0s;
background-color: #fff;}
.music_flipper .music-front{transform: rotateY(0deg); -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg); z-index: 2;}
.music_flipper .music-back{background:#125a5a; color: #fff; transform: rotateY(-180deg); -webkit-transform: rotateY(-180deg); -moz-transform: rotateY(-180deg);
padding: 25px 30px; }

.music-row > div:nth-child(2) .music_flipper .music-back{background: #467f9a;}
.music-row > div:nth-child(3) .music_flipper .music-back{background: #1d3265;}

.music-row > div:nth-child(1) .music_flipper .music-front{color: #125a5a;}
.music-row > div:nth-child(2) .music_flipper .music-front h4{color: #467f9a;}
.music-row > div:nth-child(3) .music_flipper .music-front h4{color: #1d3265;}

.music_flipper:hover .music-front { transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg);}
.music_flipper:hover .music-back { transform: rotateY(0deg); -webkit-transform: rotateY(0deg); -moz-transform: rotateY(0deg);}
.music-front img {max-width: 100%;}

/***/
.music-front{ position:relative;}
.music-front i {bottom: 50px;color: #ffffff;font-size: 20px;position: absolute;right: 16px;width: 56px;}


.music_flipper .music-front h4{ font-family: 'Handlee', cursive; }
.music-back h5:before {background: #ffffff;bottom: 0;content: "";height: 3px;left: 50%;margin: 0 0 0 -25px;position: absolute;width: 50px;}
.music-back h5 {font-size: 22px;margin: 0 0 20px;padding: 0 0 10px;position: relative;  font-family: 'Handlee', cursive; }
.music-front .fa-refresh {bottom: 50px;color: #ffffff;font-size: 20px;position: absolute;right: 20px;text-shadow: 0 0 14px #000000;transform:rotateX(-38deg); 
-webkit-transform:rotateX(-38deg); -moz-transform: rotateX(-38deg); opacity: 1; transition: all 0.3s ease-in-out 0s;}
.music_flipper:hover .music-front .fa-refresh{opacity: 0;}
/*about */
.about_row p{font-size: 16px; color: #666; text-align: justify;}
.about_row {padding-bottom: 20px;padding-top: 20px;}

.title.left_title{text-align: left;}
.title.left_title:before{left:0px; margin: 0px;}
.kirtan-left .btn {margin-top: 20px;}
.kirtan-left p{font-size: 16px; color: #666; text-align:left;}
.kirtan-left p span {color: #125a5a;}
.kirtan_box {display: block;padding: 7px;width: 100%;}
.kirtan_box a {display: block;}
.kirtan_box img {max-width: 100%; opacity: 1; transition: all 0.3s ease-in-out 0s; }
.kirtan_box img:hover{opacity: 0.9;}
.kirtan_box h5 {font-size: 20px;font-weight: 500;padding: 0 10px;text-transform: capitalize; color: #608dae; text-align: center;}

/* blog css */
.article-image{display: block; position: relative; overflow: hidden;}
.article-image img {max-width: 100%;transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); transition: all 0.3s ease-in-out 0s;}
.article-row .article-col{margin: 15px 0px;}
.date-wrap .date {z-index: 9;}
.date-wrap .date, .date-wrap .comment-count {background: #ffffff;bottom: 0;height: 50px;left: 0;padding: 5px 0;position: absolute;text-align: center;transition: all 0.3s ease-in-out 0s;width: 50px; cursor: pointer;}
.date-wrap .date:hover, 
.date-wrap .comment-count:hover{background:#af5f3f; color: #fff;}
.date-wrap h5 {font-size: 16px;font-weight: 700;margin: 0;}
.date-wrap span {font-size: 12px;font-style: italic;}
/*.article-col:hover .date-wrap .comment-count {left:49px;} */
.article-col:hover .article-image img{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}
.article-col h4{color: #608dae;}
.article-col p {color: #666666;font-size: 16px;text-align: left;}

/* footer css */
.footer {background:#f6f6f6;padding:50px 0 20px;}
.footer-social{display:inline-block; list-style-type:none; float:none; margin:0px; padding:0px;}
.footer-social li{display:inline-block; margin:0 5px;}
.footer-social li a{  background: #9f7c68;  border-radius: 50%;  color: #ffffff;  display: inline-block;  font-size: 18px;  height: 35px;  line-height: 35px;  padding: 0;  text-align: center;  width: 35px;}
.footer-social li a:hover{background:#af5f3f;}
.footer p {margin: 0;}
.footer-logo img {max-width: 300px;}

.footer-link ul {display: inline-block;list-style-type: none;margin: 0;padding: 0;width: 100%;}
.footer-link ul li {display: inline-block;width:49%; vertical-align:top;}
.footer-link ul li a {display: inline-block;font-size: 16px;font-weight: 600;padding: 5px 0;width: 100%; color: #9f7c68;}
.footer-link ul li a:hover{color:#af5f3f;}
.footer h4::before{background: #af5f3f;bottom: 0;content: "";height: 3px;left: 0;position: absolute;width: 50px;}
.footer h4 {color: #608dae;font-size: 22px;margin: 0 0 20px;padding: 0 0 10px;position: relative;}

.copyright{display:inline-block; width:100%; margin:30px 0 0; padding:20px 0 0; border-top:1px solid #af5f3f;}
.copyright p{display:inline-block; float:left;}
.copyright span{float:right;}
.copyright-info p a{color: #f3a421;}
/* contact info */

/* footer */

.inner-section {  margin: 80px 0 0;  min-height: 540px;}
.inner_content, .inner_content p {  color: #000000;  font-size: 16px;  text-align: left;}

#footer{margin: 0px !important; }
#footer .footer-left,
#footer .footer-right{ padding: 4em 5em; height: 329px; }
#footer .footer-left{background: #1B1D23; color: #fff; padding-left: 6em; padding-right: 5em; }
#footer .footer-right{background: #242E44; }
#footer .footer-left .footer-logo{ margin-bottom:10px; }
#footer .footer-left .news_form p{ margin-bottom:30px; }
.footer-primary-nav{list-style: none; text-align: left; clear: both; display: block; padding: 2.5em 0; border-bottom: 1px solid #4d5a61}
.footer-primary-nav li{display: inline-block}
.footer-primary-nav li a{text-transform: uppercase; color: #000; padding-right: 1.75em; font-size: 0.8em; font-weight: 700; letter-spacing: 0.05em}
#footer-newsletter strong{text-transform: uppercase; letter-spacing: 0.05em; font-weight: 700; display: block; margin: 3em 0 1em 0; font-size: 0.9em}
#footer-newsletter form{ width:280px; position: relative; height: 40px; }
#footer-newsletter input[type="email"]{ width: 85%;  background: #fff; border: none; height: 40px; text-indent: 3%; position: absolute; top: 0; left: 0; -webkit-appearance: none; border-radius: 0 !important; }
#footer-newsletter-submit{ background:#4b5053;  color: #fff;  width: 15%; line-height: 40px; text-align: center; border: none; position: absolute; top: 0; right: 0; }
.footer-menu-sitemap ul, 
.footer-menu-products ul{ list-style: none; padding: 0px; text-transform: uppercase; }
.footer-menu-sitemap ul li a, 
.footer-menu-products ul li a{ color: #fff; font-weight: 700; font-size: 0.75em; letter-spacing: 0.035em; padding: .35em 0; display: block; }
.copyright-info{ color:#fff; margin-top:35px; }

#footer-associations { text-align: center; background: #1D3265; width: 100%; padding: 1.5em 0; display: inline-block;}
#footer-associations .footer-social-links li{ width:auto; display:inline-block; }
#footer-associations .footer-social-links li img{ width:50px; }
#base.footer-logo img{ width:50%; }
#menu-footer-menu{ padding: 2.5em 0; border-bottom: 1px solid #4d5a61; }
#menu-footer-menu li{ display: inline-block;  }
#menu-footer-menu li a{ padding-right: 1.75em;  }

.header .skip-links { background: #242E44; margin-bottom: 15px; clear: both; overflow: hidden;}
.header .quick-nav .nav-links { float: right; margin: 0; padding: 0; }
.header .quick-nav .nav-links li{ display:inline-block; position: relative; }
.header .quick-nav .nav-links li a{ font-size: 14px; color:#fff; padding:0 15px;}
.header .nav-links { line-height: 30px; }
.quick-nav .nav-links li + li a:before { content: ""; width: 1px;background: #ffffff;position: absolute; left: -4px;top: 8px;height: 15px; height:13px; }

.day_chant_section .title{color: #fff;text-shadow: 1px 1px 8px #000000;}
.day_chant_section .title:before{background-color:#fff; }
.day_chant_section p{color: #fff; text-shadow: 1px 1px 8px #000000;}
.day_chant_section .chanting-left {background: rgba(0, 0, 0, 0.5);padding: 20px 15px;}
.w_btn{border-color: #fff; color: #fff;}
.w_btn:hover{border-color: #1d3265; color: #fff; background: #1d3265;}

.about_section::before {background: rgba(255, 255, 255, 0.7);bottom: 0;content: "";left: 0;position: absolute;right: 0;top: 0;}
.about_section, .about_section .container {  position: relative;}
#footer-associations .footer-social-links li a img{transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); transition: all 0.3s ease-in-out 0s}
#footer-associations .footer-social-links li a:hover img{transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}

.kit_section .chanting-left {background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;padding: 15px 20px 30px;}
.footer-social-links {padding: 0; margin: 0px;}

/* Blog page css */
.pm-blog { display: inline-block; padding: 50px 0; width: 100%; }
.blog-filter h1 { font-size: 20px;font-weight: 300;margin: 0 0 14px;text-transform: uppercase; }
.cmsplugin-text ul {display: inline-block;list-style-type: none;margin: 0 0 10px;padding: 0;width: 100%; }
.cmsplugin-text ul li {display: inline-block;margin: 0; width: 100%; }
.cmsplugin-text ul li a {color: #707070;display: inline-block;font-size: 14px;padding: 8px 0;text-transform: uppercase;width: 100%; }

#blog-grid {background: #ffffff;display: block;min-height: 50vh;padding: 0px 15px 15px; }
#blog-grid::before {background: #979797;content: "";height: 100%;left: -15px;position: absolute;top: 50px;width: 1px;z-index: 9999;}

#blogSearch form {padding: 0 10px;position: relative;}
#blogSearch form input {background: #f6f6f6;border: medium none;border-bottom-width: medium;	border-bottom-style: none;	border-bottom-color: currentcolor;ont-size: 18px;margin: 0 0 20px;outline: medium none;padding: 10px 35px;width: 100%;border-bottom: 2px solid #999;transition: all 0.3s ease-in-out 0s;}#blog-grid-container {max-width: 1600px;width: 100%;overflow: hidden; }
#blogSearch form .search_btn {color: #006699;position: absolute;right: 20px;top: 16px; }

#blog-grid-container .blog-post {background: #ffffff;color: #99cc66;font-weight: 600;height: auto;line-height: normal;margin-top: 0;padding: 7px 7px;position: relative;z-index: 10; }
#blog-grid .blog-post .blog-post-inner {border-bottom-color: #000;background: #fff;width: 100%;margin: 0 auto;border-radius: 0px;overflow: hidden; }
#blog-grid .blog-post .post-thumbnail {max-height: 350px;overflow: hidden; }
#blog-grid .blog-post .post-thumbnail img {max-width:100%; border-bottom-color: #000;background: #fff; -webkit-transition-duration: 0.6s;min-width: 100%;height: auto;min-height: 230px; max-height:230px;}
#blog-grid .blog-post .post-meta-details {padding-top: 10px; min-height: 47px; }
#blog-grid .blog-post .post-meta-details a{border-radius: 0; font-size:16px; font-weight: 600;line-height: 1em;color: #4d7dbe; }

/* Blog detail page */
#blog-single-body { padding: 5em 0; }
#blog-single-body .container {padding: 0px;border-radius: 0px;overflow: hidden;}
#blog-single-content .within { padding: 15px;}
#blog-single-content .within, #blog-sidebar .within {background: #fff;width: 100%;margin: 0 auto; border-top: 2px solid #006699; }
#blog-single-content h2 { font-weight: 500; margin: 10px 0; }
#blog-single-content .within p {display: block;margin: 1.5em 0 !important;font-size: 1.1em;color: #444; }
#blog-single-content .blog-image{ width:100%; display:inline-block; }
#blog-single-content .ralated-post img{ width:100%; max-width:100%; min-height:189px; max-height:189px;}
#blog-single-content .entry-title {border-radius: 0; font-size:16px; font-weight: 600;line-height: 1em;color: #4d7dbe; }

.navigation .wp-pagenavi{ margin-top:30px; }
.navigation .wp-pagenavi a, .navigation .wp-pagenavi span{ padding:5px 10px; }
.navigation .wp-pagenavi span.current{ background-color: #4d7dbe; color: #ffffff; }
.navigation .wp-pagenavi a:hover{ background-color: #4d7dbe; color: #ffffff; font-weight:600; }
.search-results .attachment-blog-thumb-portrait.size-blog-thumb-portrait.wp-post-image{ max-width:100%; max-height:130px; }
/* page banner */
.large-header-simple {
    display: block;
    width: 100%;
    height: 40vh;
    min-height: 400px;
    overflow: hidden;
    position: relative;
    max-height: 700px;
    text-align: center;
    background: #78b9c6;
	background-color: rgb(120, 185, 198);
	background-image: none;
	background-position-x: 0%;
	background-position-y: 0%;
	background-size: auto auto;
    background-position: center center;
    background-position-y: center;
    background-size: cover;
}
.page-header-content .chant-header-title{ font-size: 4em;color: #fff;letter-spacing: -0.035em;font-weight: 600;display: block;margin-top: 0px;margin-bottom: 0px;text-shadow: 0 0 10px rgba(0,0,0,.35); }


/* responsive css */

@media (max-width: 1199px) {
	.navbar-brand > img {max-width: 300px;}
	.navbar-right {margin: 10px 0 0;}	
	.navbar-custom{height:auto;}
	.chanting-row.left_img > img{max-width:320px;}
	
}
@media (min-width: 992px) {
	.testimonial-section{background-attachment:fixed !important;}
  .home-banner .w_btn {background: #1d3265; border-color:#fff;}

}
@media (max-width: 991px) {
	.navbar-header{float: none; text-align:center;}
	.navbar-brand {display: inline-block;float: none;}
	.navbar-right {display: block;float: none !important;text-align: center;width: 100%;}	
	.navbar-nav > li {display: inline-block;float: none;}
	.minded_right{margin-top:20px;}
	.testimonial-section{background-position:top center !important;}
	.chanting-row img{max-width:250px;}
	.chanting-row{padding:30px 280px 30px 40px;}
	.chanting-row.left_img {padding: 30px 40px 30px 280px;}
	.chanting-row {    min-height: 250px;}
	.footer-logo img {max-width: 100%;}
  .kirtan-left .btn {margin-bottom: 20px;margin-top: 10px;}
  .chanting-row.left_img > img {max-width: 280px;}
  .already_chanting .chant-col {padding-bottom: 15px;padding-top: 15px;}
  .music_flipper, .music-front, .music-back{height: 330px;}
  .music_flipper .music-back{padding: 10px;}
  .music_flipper .music-back p {  font-size: 10px;}
  .music-back h5 {  font-size: 16px;  margin: 0 0 10px;  padding: 0 0 6px;}	
}
@media (min-width: 768px) {
  .mobile-arrow{display: none !important;}
  .navbar-nav .sub-menu {background: #f6f6f6;left: 0;list-style-type: none;margin: 0;min-width: 280px;padding: 0;position: absolute;top: 100%;z-index: 99;
opacity: 0; visibility: hidden; pointer-events: none; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
.navbar-nav > li:hover .sub-menu{opacity: 1; visibility: visible; pointer-events: auto;}
}
@media (max-width: 767px) {
	.navbar-brand > img {max-width: 220px;}
	.navbar{min-height:1px;}
	.navbar-nav > li {display: inline-block;float: none;text-align: left;width: 100%;}
	
	.title, .home-banner .slide-caption h3{font-size:22px;}
	.slide-caption p{font-size:16px;}
	section {padding: 30px 0;}

  /**/
  .navbar-toggle::before {  bottom: -10px;  color: #f79126;  content: "menu";  font-size: 10px;  left: -1px;  position: absolute;  text-transform: uppercase;}
  .navbar-toggle[aria-expanded="true"]:before{content: "close"; left: -2px;}
  .navbar-custom .navbar-toggle{display:block; width:30px; position:absolute; left:0px; top:-6px; cursor:pointer; padding: 0px;}
  .navbar-toggle span{width:100%; display:block; margin:7px 0; height:2px; background:#1960ab; 
  transition:all 0.3s ease-in-out 0s;}
  .navbar-toggle span:nth-child(2){ opacity:1;}
  .navbar-toggle[aria-expanded="true"] span:nth-child(2){ opacity:0;}
  .navbar-toggle span:last-child {transform: translate(0px, 0px) rotate(0deg); -webkit-transform: translate(0px, 0px) rotate(0deg); -moz-transform: translate(0px, 0px) rotate(0deg);}
  .navbar-toggle span:first-child {transform: translate(0px, 0px) rotate(0deg); -webkit-transform: translate(0px, 0px) rotate(0deg); -moz-transform: translate(0px, 0px) rotate(0deg);}
  
  .navbar-toggle[aria-expanded="true"] span:last-child {transform: translate(0px, -9px) rotate(-45deg); -webkit-transform: translate(0px, -9px) rotate(-45deg); -moz-transform: translate(0px, -9px) rotate(-45deg);}
  .navbar-toggle[aria-expanded="true"] span:first-child {transform: translate(0px, 9px) rotate(45deg); -webkit-transform: translate(0px, 9px) rotate(45deg); -moz-transform: translate(0px, 9px) rotate(45deg);}


  .mobile-arrow {border: 1px solid #f3a421;font-size: 30px;height: 30px;line-height: 32px;position: absolute;right: 0;text-align: center;top: 0;width: 30px; cursor: pointer;}
  .navbar-nav .sub-menu {display: none;left: 0;position: relative;top: 0; padding:0px;}

  	
	.chanting-row.left_img, .chanting-row{padding:15px 15px 0px;}
	.chanting-row.left_img, .chanting-row img{position:static; display:block; margin:15px auto 0; max-width:100%;}
	.team_column {margin: 7px 0;padding: 0 7px;text-align: center;}
	.news-left{margin:0 0 25px;}
	.homepage-newletter{padding:30px 0;}
	.minded_left p {font-size: 14px;}
	
	.gallery_ul li{width:33.33%;}
	.footer p{line-height:1.5}
	.footer{text-align:center;}
	.footer-social{float:none; margin:20px 0 0;}
	.footer h4{ margin:30px 0 10px;}
	.footer h4:before{margin-left:-25px; left:50%;}
	.footer-link ul li{width:100%;}
	.copyright p, .copyright span {display: inline-block;float: none;padding: 5px 0;width: 100%;}
	.footer-logo img {margin: 0 0 10px;max-width: 230px;}
	.footer {  padding: 30px 0 15px;}
	.padding-block{padding-top:102px;}
	/*.slide-caption p{display:none;}*/
	
	.video-responsive {padding-bottom:56.25%;position: relative;width: 100%; overflow:hidden;}
	.canvas,.video {height: 100%;left: 0;position: absolute;top: 0; background: #000;z-index: 5;}
	#footer .footer-left, #footer .footer-right{padding: 4em 3em !important; min-height: 0px; }	

  .header .quick-nav .nav-links li a{font-size: 11px;padding: 0 6px;}
  .btn-row .btn {font-size: 12px;max-width: 150px;width: 100%;}
  .quick-nav .nav-links li + li a::before{left: -3px; height: 9px;top: 12px;}
 /* .chanting_section{padding-bottom:20px;}*/
  .kit_section{padding-top: 0px; padding-bottom: 20px;}
  .header .quick-nav .nav-links {float: none;text-align: center;}
	
	#footer .footer-left .footer-logo{max-width: 100%;}
  .footer-logo img {margin: 0;max-width: 150px;}
  .footer-logo {padding: 10px 0;}
  #footer .footer-left, #footer .footer-right {padding: 2em !important;}
  .article-row .article-col {display: inline-block;margin: 15px 0;width: 100%;}
  #footer-associations{ padding: 10px 0;}
  .footer-social-links li img {  max-width: 35px;}
  .kit_section .chanting-row.left_img > img{margin-bottom: 20px;}
  .music-front i{bottom: 70px;}

  .music_flipper, .music-front, .music-back{height:400px;}
  .music-front img{max-height: 350px; width: 100%; object-fit: cover; -webkit-object-fit: cover;}
  .music_flipper .music-back p {  font-size: 14px;}
  .music_flipper .music-back {  padding: 20px 9px;}
  .mobile-banner img {  max-width: 100%; width: 100%;}

}
@media (max-width: 479px) {
	.gallery_ul li{width:50%;}
	.news_form .s_btn{padding: 5px 20px;}
  .kit_section .chanting-row.left_img > img{max-width: 100%;}
	
}

